@charset "utf-8";
/* CSS Document */

body {
	background:url('../images/bg.jpg') repeat-x top center #FF570F;
	margin:0px auto;
	padding:0px;
}

#topCentre {
	width:800px;
	margin:0px auto;
	padding:60px 0px 0px 0px;
	height:462px;
	background:url('../images/top.jpg') top center no-repeat;
}


#logo {
	background:url('../images/logo.jpg') no-repeat;
	width:197px;
	height:123px;
}

#logo a {
	display:block;
	width:197px;
	height:123px;
	text-indent:-999em;
	overflow:hidden;
}
* {
	padding:0px;
	margin:0px;
}

#contentBottom {
	width:760px;
	padding:20px;
	margin:0px auto;
}

#text {
	width:517px;
	height:126px;
	float:left;
	overflow:hidden;
	position:relative;
	top:10px;
	z-index:2;
}
#aileen {
	width:320px;
	height:450px;
	position:relative;
	top:-238px;
	z-index:1;
	float:right;
}
#navWrapper {
	height:39px;
	width:auto;
	position:relative;
	float:left;
	top:173px;
}
#navCap {
	width:20px;
	height:39px;
	background:url('../images/navcap.jpg') no-repeat;
	float:left;
}

#nav {
	height:39px;
	background:url('../images/navrpt.jpg') repeat-x;
	float:left;
}
#navEndCap {
	height:39px;
	width:24px;
	background:url('../images/navcap-end.jpg') no-repeat;
	float:left;
}

#nav ul li {
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333333;
	margin-left:12px;
	line-height:35px;
	list-style-type:none;
	text-align:center;
}

#nav ul li a {
	font-family:Verdana, Geneva, sans-serif;
	color:#333333;
	text-decoration:none;
}
#nav ul li a:hover {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	text-decoration:none;
}

ul#topnav li:hover {
	font-family:Verdana, Geneva, sans-serif;
	color:#333333;
}


p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
}

#clear {
	padding:0px;
	margin:0px;
}

label {
    display: block;
    float: left;
    font: bold 11px verdana,helvetica,sans-serif;
    margin-right: 0.5em;
    text-align: right;
    vertical-align: middle;
    width: 150px;
}

.clear {
	clear: both;
}
.clear:after {
	content: ".";
	height: 1px;
	display: block;
	clear: both;
	visibility: hidden;
}